body {
	font-family: 'Roboto', sans-serif;
	color: black;
}


h1{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;

	
}

h2{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

h3{
font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

h4{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	
}

h5{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

h6{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}  

p{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
    font-size: 18px;
}


   
.txt-blue{
    color: #123364;
}

.w300{
    font-weight: 300;
}

.w500{
    font-weight: 500;
}

.menu1{
	position: fixed!important;
}

.h1banner{ 
	font-weight: 700;
  	font-family: 'Roboto', sans-serif;
  	font-size: 2.5rem; 
    text-shadow: 1px 2px 2px black;
    
}

.padding-top1{
    padding-top: 170px;
}


/*backgrounds*/
.bg-blue{
    background: #0d2951;
}

.bg-light{
    background: #f4f5fa!important;
}
.bg-gray{ 
	background:#5b5b5b;
}

.bg-gray-light{
    background: #f6f5f5;
}  
.bg-white{
    background: white;
} 

.bg-footer{
	background: #07162a;
}

.parallax1 { 
  /* The image used */
  background: url(../img/parallax1.webp) center center no-repeat;
  background-size: cover;

  /* Set a specific height */
  min-height: 200px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; 
}


 
.parallax2 { 
    /* The image used */
    background: url(../img/parallax2.webp) center center no-repeat;
    background-size: cover;
  
    /* Set a specific height */
    min-height: 200px;
  
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
  }

  .bg-1 {
    background: url(../img/parallax2.webp) center center no-repeat;
    background-size: 100%;
    height: 340px;
}
 
.bg-img-lat {
    background: url(../img/fondo1.webp) center center no-repeat;
    background-size: 100%;
    height: 440px;
}  

 
  
.bg-img {
    background: url(../img/bg-img.webp) center center no-repeat;
    background-size: cover;
}  


.img-size{
	width: 70px;
	text-align: center!important;
} 


/*BOTONES*/
.btn-llamanos{
	font-family: 'Roboto', sans-serif;
    background: #0d2951; 
    color: white;
    border-radius: 0px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
}

.btn-llamanos:hover{
	font-family: 'Roboto', sans-serif;
    background: rgb(38, 38, 187);;
    color: white;
    border-radius: 0px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
}
 
.btn-envia{
	font-family: 'Roboto', sans-serif;
    background: #0d2951; 
    color: white;
    border-radius: 0px;
    font-size: 18px;
	margin-left: 5px;
	margin-top: 5px;
}

.btn-envia:hover{
	font-family: 'Roboto', sans-serif;
    background: rgb(38, 38, 187);;
    color: white;
    border-radius: 0px;
    font-size: 18px;
	margin-left: 5px;
	margin-top: 5px;
}

.btn-whats{
   	font-family: 'Roboto', sans-serif;
    background: #00e676;
    color: black;
    border-radius: 0px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
}
  
.btn-whats:hover{
    font-family: 'Roboto', sans-serif;
    background: #008846;
    color: white;
    border-radius: 0px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
} 
 

.btn-1{
	background: #ea382f!important;
	font-weight: bold;
	color: white;
	font-size: 16px;
	border-radius: 0px;
	font-family: 'Roboto', sans-serif;
}

.btn-1:hover{
	background: #a52a24!important; 
	font-weight: bold;
	color: white;
	font-size: 16px;
	border-radius: 0px;
	font-family: 'Roboto', sans-serif;
}

.btn-outline-red{
	
	font-weight: bold;
	color: #9c1c3e;
	font-weight: 400!important;
	font-size: 18px;
	border-radius: 0px;
	border-color: #9c1c3e;
}

.btn-outline-red:hover{
	background: #9c1c3e;
	font-weight: 400!important;
	color: white;
	font-size: 18px;
	border-radius: 0px;
}


/*fondo formulario*/ 
.bg-form {
    background: rgb(232 232 232);
}

.txt-form{
    color: #123364;
    font-size: 1.2rem;
    padding-bottom: 10px;
    padding-top: 5px;
}



.menu-sticky {
    position: fixed;
    top: 0px;
    bottom: auto;
    width: 100%;
    z-index: 9999;
} 

/*tamaño logo*/
#logo img {
	max-height: 80px;
}

/*banner fondo*/
#banner {
    background-image: url(../img/banner.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    height: 611px;
}


/*efecto zoom imagenes*/
.zoom {
	padding-top: 1rem;
    transition: transform .2s;
    height: auto;
    margin: 0;
    max-width: 100%;
}

.zoom:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/* nav pills 1*/
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #949393;
}
 
.txt-pills1 {
    color: black!important;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
} 

.txt-pills1:hover {
    color: blue!important;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
} 
 
 
 
/*botones acordeon*/
.card-header {
    padding: 2px 2px!important;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.btn-link {
    font-weight: 600;
    color: black;
    text-align: center!important;
}

.btn-link:hover {
    font-weight: 600;
    color: red;
    text-align: center!important;
} 

/*caja con fondo blanco*/
.graybox2 {
    border-top: 2px #636363 solid;
    border-right: 2px #636363 solid;
    border-left: 2px #636363 solid;
    border-bottom: 2px #636363 solid;
    background:white;
    padding: 12px;
}


/*caja*/
.graybox {
    border-top: 2px #636363 solid;
    border-right: 2px #636363 solid;
    border-left: 2px #636363 solid;
    border-bottom: 2px #636363 solid;
    padding: 12px;
}


.bg-gray-box-title{
	background: #5b5b5b;  
	margin: 0!important;
	padding: 5px;
}
 
/*redes sociales iconos*/
.white-icon {
	color: white!important;
	text-decoration: none!important;
	font-size: 30px !important;
}

.white-icon:hover { 
	color: #ea382f!important;
	text-decoration: none!important;
	font-size: 30px !important;
}

/*textos footer*/
.txt-footer{
	color: white;
	font-size: 17px;
}



@media (max-width: 768px){

.padding-top1{
        padding-top: 176px;
    }
    
    

.m-top{
    margin-top: 350px;
}    

.txt-movil{
	font-size: 25px;
} 

.txt-movil2{
	font-size: 23px;
} 

.bg-1 {
    background: url(../img/parallax2.webp) center center no-repeat;
    background-size: cover;
    height: auto;
}

#banner {
    background-size: 304% auto;
    background-position: -100px -6px;
}
 
.movilbanner{
    font-size: 20px;
	margin-bottom: 4px;
}

.movilbanner2{
	/*padding-top: 23px;*/
    font-size: 19px;
	margin-bottom: 4px;
}


.movilform1{
	margin-top: 10px;
    text-align: center;
}

.bgformovil{
	margin-top: 110px;
	margin-bottom: 20px;
	background: #cccccc; 
	color: white!important;
}



}

@media (min-width: 2560px){

    #banner {
        background-image: url(../img/banner.webp);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: 100%;
        height: 835px;
    }
    .padding-top1 {
        padding-top: 294px;
    }

}